# Attention en copiant collant le contenu des credentials (notamment AWS ACADEMY)
# la variable attendue est aws_access_key et pas  aws_access_key_id 
# la variable attendue est aws_secret_key et pas  aws_secret_access_key 
aws_access_key="xxx"
aws_secret_key="xxx"
aws_session_token="xxx"
openai_api_key = "xxx"
